h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  color: #d50000;
  font-size: 36px;
  line-height: 44px;
  font-weight: 300;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 300;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
}

a {
  padding: 2px 3px;
  border-radius: 2px;
  background-color: #d50000;
  color: #fff;
  text-decoration: underline;
}

.sidhuvud {
  padding-top: 0px;
  background-color: #fff;
}

.navbar {
  background-color: transparent;
  font-family: Roboto, sans-serif;
  font-size: 16px;
}

.logo {
  margin-top: 3px;
  background-color: transparent;
}

.logo.w--current {
  float: left;
}

.sidhuvud_inner {
  margin-top: 10px;
  padding-right: 10px;
  padding-left: 10px;
}

.bildsektion {
  padding-top: 0px;
  padding-bottom: 44px;
  border-top: 0px solid #d50000;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .39), transparent);
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .39), transparent);
}

.bildsektion.badrumsbild {
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .39), transparent), url('../images/bakgrund_200px.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .39), transparent), url('../images/bakgrund_200px.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, scroll;
}

.bildsektion.bildbadrum {
  background-image: url('../images/bakgrund_200px.jpg'), -webkit-linear-gradient(270deg, rgba(0, 0, 0, .39), transparent);
  background-image: url('../images/bakgrund_200px.jpg'), linear-gradient(180deg, rgba(0, 0, 0, .39), transparent);
  background-position: 50% 50%, 0px 0px;
  background-size: cover, auto;
}

.bildsektion.tjanstebakgrund {
  background-image: url('../images/morkruff.jpg'), -webkit-linear-gradient(270deg, rgba(0, 0, 0, .39), transparent);
  background-image: url('../images/morkruff.jpg'), linear-gradient(180deg, rgba(0, 0, 0, .39), transparent);
  background-position: 50% 50%, 0px 0px;
  background-size: cover, auto;
}

.bildsektion.ombakgrund {
  background-image: url('../images/soffa.jpg'), -webkit-linear-gradient(270deg, rgba(0, 0, 0, .39), transparent);
  background-image: url('../images/soffa.jpg'), linear-gradient(180deg, rgba(0, 0, 0, .39), transparent);
  background-position: 50% 50%, 0px 0px;
  background-size: cover, auto;
}

.bildsektion.kontaktbakgrund {
  background-image: url('../images/ornagolv.jpg'), -webkit-linear-gradient(270deg, rgba(0, 0, 0, .39), transparent);
  background-image: url('../images/ornagolv.jpg'), linear-gradient(180deg, rgba(0, 0, 0, .39), transparent);
  background-position: 50% 50%, 0px 0px;
  background-size: cover, auto;
}

.bildsektion.introbak {
  background-image: url('../images/ekgolv.jpg'), -webkit-linear-gradient(270deg, rgba(0, 0, 0, .39), transparent);
  background-image: url('../images/ekgolv.jpg'), linear-gradient(180deg, rgba(0, 0, 0, .39), transparent);
  background-position: 50% 100%, 0px 0px;
  background-size: cover, auto;
}

.menylink {
  padding-top: 30px;
  padding-bottom: 30px;
  border-radius: 0px;
  background-color: transparent;
  color: #969696;
  font-size: 15px;
}

.menylink:hover {
  color: #c70000;
  text-decoration: none;
}

.menylink.w--current {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #d50000;
  color: #fff;
}

.menylink.selected {
  color: #d50000;
}

.topptoning {
  padding-top: 22px;
  padding-bottom: 22px;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .18), transparent);
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .18), transparent);
}

.sidfotsektion {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #d50000;
}

.body {
  margin-top: 10px;
  background-color: #d50000;
  font-family: Roboto, sans-serif;
}

.mellansektion {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #fff;
}

.mellansektion.gra {
  background-color: #e0e0e0;
}

.sidfotparagraf {
  color: #fff;
  font-size: 13px;
  font-weight: 400;
}

.sidfotparagraf.rubrik {
  margin-bottom: 4px;
  font-size: 18px;
  line-height: 27px;
  font-weight: 400;
}

.icon_facebook {
  width: 50px;
  height: 50px;
  margin-right: 10px;
  padding-top: 15px;
  float: right;
  border-radius: 8px;
  background-color: #fff;
  font-size: 33px;
  font-weight: 900;
  text-align: center;
}

.bildmitt {
  min-height: 400px;
}

.bildrund {
  border-radius: 50%;
}

.moreinfo {
  display: none;
}

.merknapp {
  border-radius: 100px;
  background-color: #d50000;
}

.merknapp.hoger {
  float: right;
}

.fyrkantbild {
  width: 100%;
}

.fyrkantbild.spalten {
  margin-bottom: 19px;
}

.sektion {
  opacity: 0;
  -webkit-transform: translate(0px, -20px);
  -ms-transform: translate(0px, -20px);
  transform: translate(0px, -20px);
}

.col1.badcol {
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.mittruta {
  min-height: 200px;
  background-color: hsla(0, 0%, 100%, .48);
}

.introsektion {
  display: block;
  margin-top: -165px;
  margin-bottom: 40px;
  padding: 25px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border: 1px none #f7f7f7;
  background-color: rgba(0, 0, 0, .68);
  box-shadow: 0 0 23px 0 rgba(0, 0, 0, .32);
  color: #fff;
}

.introsektion.vitsektion {
  background-color: hsla(0, 0%, 100%, .88);
  box-shadow: -2px 42px 23px -25px rgba(0, 0, 0, .12);
  -webkit-transition: top 200ms ease;
  transition: top 200ms ease;
  color: #000;
}

.darkhead {
  margin-top: 0px;
  color: #fff;
  font-size: 39px;
  font-weight: 300;
}

.darkpara {
  margin-bottom: 0px;
  font-size: 20px;
  line-height: 27px;
  font-weight: 300;
}

.kontaktcolumn {
  margin-top: 30px;
}

.whiteh1 {
  margin-top: 0px;
  font-size: 44px;
}

.telefon {
  display: block;
  min-width: 79px;
  margin-top: -60px;
  margin-right: 15px;
  padding: 15px;
  float: right;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  border-radius: 333px;
  background-color: #d50000;
}

.telfon {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #fff;
  font-size: 24px;
  font-weight: 600;
  text-align: center;
}

.telelabel {
  font-weight: 300;
}

.sidfotkarta {
  height: 200px;
}

.textcol {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.centerrow {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.centerh1 {
  text-align: center;
}

.centerpara {
  text-align: center;
}

.centerknapp {
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
}

.vitton {
  min-height: 15px;
  background-image: -webkit-linear-gradient(90deg, #000, transparent);
  background-image: linear-gradient(0deg, #000, transparent);
  line-height: 200px;
}

.svartruta {
  min-height: 222px;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
  background-color: #000;
}

.svartton {
  margin-top: 124px;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
  background-image: -webkit-linear-gradient(270deg, transparent, #000);
  background-image: linear-gradient(180deg, transparent, #000);
}

.loggor {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.seklogga {
  margin-right: 15px;
  margin-left: 24px;
}

.logolist {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.ettaspalter {
  margin-top: 28px;
}

.face {
  color: #fff;
}

.ettaingang {
  margin-top: 5px;
  margin-bottom: 0px;
  font-size: 22px;
}

.ingang {
  background-color: transparent;
  text-decoration: none;
}

.label {
  font-weight: 500;
}

.knapp {
  background-color: #d50000;
}

.vitlink {
  color: #fff;
}

.textarea {
  min-height: 150px;
}

.errormess {
  margin-top: 9px;
  text-align: center;
}

.brand {
  background-color: transparent;
}

html.w-mod-js *[data-ix="slidein"] {
  opacity: 0;
  -webkit-transform: translate(0px, -40px);
  -ms-transform: translate(0px, -40px);
  transform: translate(0px, -40px);
}

@media (max-width: 991px) {
  h1 {
    font-size: 33px;
  }
  .mellansektion {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .sektion {
    padding-right: 20px;
    padding-left: 20px;
  }
}

@media (max-width: 767px) {
  a {
    text-decoration: none;
  }
  .logo.w--current {
    margin-left: 25px;
  }
  .menylink {
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #fff;
  }
  .menylink:hover {
    background-color: #d50000;
    color: #fff;
  }
  .menylink.w--current {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .sidfotsektion {
    padding-right: 20px;
    padding-left: 20px;
  }
  .mellansektion {
    padding-top: 30px;
    padding-bottom: 20px;
  }
  .mellansektion.gra {
    padding-right: 10px;
    padding-left: 10px;
  }
  .sidfotparagraf {
    margin-bottom: 10px;
  }
  .sidfotparagraf.rubrik {
    margin-top: 10px;
  }
  .bildmitt {
    min-height: 450px;
    margin-top: 30px;
  }
  .merknapp {
    margin-bottom: 11px;
  }
  .sektion {
    display: block;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .col1.badcol {
    padding-right: 0px;
    padding-left: 0px;
  }
  .row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .introsektion {
    margin-top: -30px;
  }
  .introsektion.vitsektion {
    margin-top: -20px;
  }
  .darkpara {
    margin-right: 20px;
    margin-bottom: 20px;
    margin-left: 20px;
    text-align: center;
  }
  .whiteh1 {
    margin-top: 30px;
    text-align: center;
  }
  .telfon {
    font-size: 21px;
  }
  .sidfotkarta {
    height: 450px;
    margin-top: 20px;
  }
  .centerrow {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .centerknapp {
    margin-right: auto;
    margin-left: auto;
  }
  .knapp {
    display: block;
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
  }
  .ettaspaltbild {
    margin-top: 1px;
  }
  .menytotal {
    margin-top: 10px;
  }
  .col2 {
    padding-right: 0px;
    padding-left: 0px;
  }
}

@media (max-width: 479px) {
  h1 {
    font-size: 26px;
    line-height: 30px;
  }
  .logo {
    max-width: 67%;
  }
  .mellansektion {
    padding-top: 20px;
  }
  .mellansektion.mellanloggor {
    display: none;
  }
  .sidfotparagraf.rubrik {
    margin-top: 1px;
  }
  .bildmitt {
    min-height: 180px;
  }
  .sektion {
    padding-right: 10px;
    padding-left: 10px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .introsektion {
    margin-top: -20px;
  }
  .introsektion.vitsektion {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: -10px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-content: flex-end;
    -ms-flex-line-pack: end;
    align-content: flex-end;
  }
  .darkhead {
    line-height: 44px;
  }
  .darkpara {
    font-size: 18px;
    line-height: 22px;
    text-align: center;
  }
  .whiteh1 {
    margin-top: 21px;
    font-size: 28px;
    line-height: 33px;
  }
  .telefon {
    display: block;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
  .telfon {
    font-size: 18px;
  }
  .sidfotkarta {
    height: 200px;
  }
  .centerrow {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .centerknapp {
    display: inline-block;
    margin-right: 0px;
    margin-left: 0px;
  }
  .loggor {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .logolist {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .ettaspalter {
    margin-top: 0px;
  }
  .ingang {
    margin-top: 20px;
  }
  .knapp {
    display: block;
    margin-top: 20px;
  }
  .col2 {
    padding-right: 0px;
    padding-left: 0px;
  }
}
